.t776__bgimg {
    border-radius: 36px;
}

.t-popup__container {
border-radius: 36px 36px 36px 36px;
}

.t668__wrapper {
    border-radius: 36px;
}

.t668__wrapper {
    border-radius: 42px;
}

.t-feed__post-bgimg {
    border-radius: 36px;
}

.t509__blockimg {
    border-radius: 36px;
}

.t843__blockimg {
    border-radius: 36px;
}

.t706__cartwin-content {
    border-radius: 36px;
}